// Wrapper
.wrapper {
    margin: 0 auto;
    max-width: 1367px;
    min-width: 320px;
    overflow: hidden;
    padding: 0 97px;
      @media (min-width: $mobile) and(max-width:$tablet) {
      padding: 0 50px;
    }
  }

  
  